@import url(http://fonts.googleapis.com/css?family=Raleway:600,300);

body {
    width: 100%;
}

body,
html {
    height: 100%;
}

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
    letter-spacing: 0;
}

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
    display: block;
}

ol, ul {
    list-style: none;
}
blockquote, q {
    quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
    content: '';
    content: none;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}

html,
button,
input,
select,
textarea {
    color: #dbe0e3;
    font-family: 'Raleway', sans-serif;
    font-weight: 300;
}

html {
    font-size: 14px;
    line-height: 26px;
    background: #25313a;
}

strong {
    font-weight: 600;
}

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

audio,
canvas,
img,
video {
    vertical-align: middle;
}

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

textarea {
    resize: vertical;
}

/******************************************************************************
   Browse Happy
******************************************************************************/

.browsehappy {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}

/******************************************************************************
   #colors
******************************************************************************/

.mustard {
    color: #dccd0a;
}

.blue {
    color: #4b6375;
}

.blueShade {
    color: #25313a;
}

.bluetint {
    color: #dbe0e3;
}

.blueBg {
    background: #4b6375;
}

.blueShadeBg {
    background: #25313a;
}

.blueTintBg {
    background: #dbe0e3;
}

.shadow {
    box-shadow: 0 2px 6px rgba(0,0,0,0.4)
}

.sel {
    color: #dccd0a;
}

/******************************************************************************
   #styles
******************************************************************************/

h1 {
    font-size: 30px;
    line-height: 28px;
    letter-spacing: -2px;
}

h2 {
    font-size: 20px;
    line-height: 18px;
    margin-bottom: 10px;
}

h3 {
    font-size: 16px;
    margin-bottom: 10px;
}

a {
    color: #dbe0e3;
    text-decoration: none;
}

a:active {
    color: #dccd0a;
}

h1.pageTitle {
    margin-bottom: 10px;
    padding-bottom: 10px;
    border-bottom: 1px solid #dbe0e3;
}

/******************************************************************************
   #containers
******************************************************************************/

.wrapper {
    max-width: 1000px;
    margin: 0 auto;
    position: relative;
    min-height: 100%;
}

/******************************************************************************
   #header
******************************************************************************/

.headerBg {
    height: 120px;
    width: 100%;
    position: absolute;
    border-bottom: 1px solid #dccd0a;
}

#header {
    height: 120px;
    background: rgba(75,99,117,0.7);
    position: relative;
    z-index: 20;
    border-bottom: 1px solid #dccd0a;
}

#header a .logoTitle {
    position: absolute;
    text-indent: -5000px;
}

#header a .logoImg {
    position: relative;
    top: 20px;
    left: 20px;
}

#header > p {
    position: absolute;
    right: 0;
    top: 0;
    padding: 5px 20px;
}

#mainNav {
    position: absolute;
    right: 0;
    bottom: 0;
    left: 0;
}

#toggleMainNav {
    display: none;
}

.toggleLeftSideItems {
    display: none;
}

#mainNav ul {
    float: right;
    display: inline-flex;
}

#mainNav ul li {
    display: inline-block;
}

#mainNav ul li.sel a {
    border-bottom: 5px solid #dccd0a;
    color: #dccd0a;
}

#mainNav ul li.navhome a {
    text-indent: -50000px;
}

#mainNav ul li.navhome a:before {
    content: "\f015";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
    color: inherit;
    font-size: 20px;
    position: absolute;
    top: 2px;
    left: 20px;
    text-indent: 0;
}

#mainNav ul li a {
    position: relative;
    display: block;
    box-sizing: border-box;
    height: 58px;
    line-height: 58px;
    margin-left: 1px;
    padding: 0 29.4px;
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    -ms-transition: all 0.2s;
    -o-transition: all 0.2s;
    transition: all 0.2s;
}


#mainNav ul li.onPath a,
#mainNav ul li.sel a {
    border-bottom: 5px solid #dccd0a;
    color: #dccd0a;
}

#mainNav ul li a:hover {
    background: #dccd0a;
    color: #25313a;
}


/******************************************************************************
   #banner
******************************************************************************/



/******************************************************************************
   #mainContent
******************************************************************************/

#mainContent {
    position: relative;
    display: inline-block;
    width: 660px;
    left: 20px;
    top: 60px;
    vertical-align: top;
}

#mainContent.contentWrapWide {
    width: 1000px;
    left: 0;
}

#mainContent h2 {
    border-bottom: 1px solid #dbe0e3;
    padding-bottom: 10px;
}

#mainContent h3 {
    color: #dccd0a;
}

#mainContent ul {
    margin-bottom: 1.25em;
    padding-left: 1em;
}

#mainContent ul li {
    position: relative;
    padding-left: 25px;
}

#mainContent ul li:before {
        content: "\f068";
        font-family: FontAwesome;
        font-style: normal;
        font-weight: normal;
        text-decoration: inherit;
        color: #dccd0a;
        font-size: 18px;
        padding-right: 0.5em;
        position: absolute;
        top: 1px;
        left: 0;
}
#mainContent form ul li:before {
    display: none;
}
#mainContent p {
    margin-bottom: 20px;
}

#mainContent a {
    color: #dccd0a;
}

#mainContent nav#pagination {
    position: absolute;
    top: -60px;
    left: -380px;
}

#mainContent.contentWrapWide nav#pagination {
    left: -40px;
}

#mainContent nav#pagination ul li {
    display: inline-block;
    text-transform: uppercase;
    font-size: 12px;
    padding-right: 10px;
}

#mainContent nav#pagination ul li {
    padding-left: 0;
}

#mainContent nav#pagination ul li.sel a {
    color: #dccd0a;
}

#mainContent nav#pagination ul li:before {
    display: none;
}

#mainContent nav#pagination ul li:after {
    content: "\f101";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
    color: inherit;
    font-size: 20px;
    position: relative;
    top: 2px;
    left: 5px;
    text-indent: 0;
}

#mainContent nav#pagination ul li:last-of-type:after {
    content: '';
}

p.iframe {
    float: right;
}

.image img {
    width: 100%;
    height: auto;
}

/******************************************************************************
   #leftSideItems
******************************************************************************/

#leftSideItems {
    position: relative;
    display: inline-block;
    width: 320px;
    top: 98px;
    left: 0px;
    margin-bottom: 20px;
}

#leftSideItems div.leftNav {
    border: 1px solid #dbe0e3;
    padding: 0;
    margin-bottom: 20px;
}

#leftSideItems div.leftNav h2 {
    padding: 14px 20px;
    margin-bottom: 0;
}

#leftSideItems div.leftNav nav ul li {
    margin-top: 1px;
}

#leftSideItems div.leftNav nav ul li > a {
    background: #4b6375;
    display: block;
    padding: 10px 20px;
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    -ms-transition: all 0.2s;
    -o-transition: all 0.2s;
    transition: all 0.2s;
}

#leftSideItems div.leftNav nav ul li.onPath a {
    background: #7392A9;
}

#leftSideItems div.leftNav nav ul li.onPath a:after {
     content: '\f0da';
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
    color: inherit;
    font-size: 14px;
    position: absolute;
    top: 10px;
    right: 20px;
}

#leftSideItems div.leftNav nav ul li.sel a {
    background: #dccd0a;
    color: #25313a;
    position: relative;
}

#leftSideItems div.leftNav nav ul li a:hover,
#leftSideItems div.leftNav nav ul ul li.lev2 a:hover {
    background: #dccd0a;
    color: #25313a;
}

#leftSideItems div.leftNav nav ul ul li.lev2 a {
    background: #3b4d5c;
    padding-left: 40px;
}

#leftSideItems div.leftNav nav ul ul li.sel a {
    background: #dccd0a;
    color: #25313a;
}

/******************************************************************************
   #quicklinks
******************************************************************************/

.quickLinks li div img {
    width: 100%;
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    -ms-transition: all 0.2s;
    -o-transition: all 0.2s;
    transition: all 0.2s;
}

.quickLinks li div h2 {
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
}

.quickLinks li:hover div img {
    opacity: 0.7;
}

.quickLinks li:hover div h2 {
    color: #dccd0a;
    padding-left: 20px;
}

.quickLinks li a div {
    position: relative;
    display: inline-block;
    margin-right: 20px;
    margin-bottom: 20px;
    width: 320px;
    height: 200px;
    overflow: hidden;
    float: left;
    margin-bottom: 20px;
}

.quickLinks li:nth-child(even) a > div {
    margin-right: 0;
}

.quickLinks li a div h2 {
    position: absolute;
    bottom: -10px;
    z-index: 800;
    height: 40px;
    width: 100%;
    line-height: 40px;
    padding-left: 10px;
}

.quickLinks li a div h2:after {
    content: '\f0da';
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
    color: inherit;
    font-size: 14px;
    position: relative;
    top: 0;
    left: 10px;
}

/******************************************************************************
   #news
******************************************************************************/

#mainContent .dccom_gdNews .news-item {
    background: #4B6375;
    padding: 10px;
    position: relative;
    overflow: auto;
    margin-bottom: 10px;
    overflow-x: hidden;
}

#mainContent .dccom_gdNews > article figure img {
    float: right;
}

#mainContent .dccom_gdNews > article div.details > a {
    position: absolute;
    bottom: 10px;
    background: #DCCD0A;
    color: #25313A;
    padding: 3px 30px;
    right: 170px;
    color:
}

#mainContent .dccom_gdNews > article div.details > a i {
    padding-left: 5px;
}

/******************************************************************************
   #contact form
******************************************************************************/

/* #contact #mainContent {
    width: 100%;
    left: 0;
} */

iframe {
    float: right;
}

#GDForm1 {
    background: none;
    border: 1px solid #dbe0e3;
    border-radius: 0;
    position: relative;
    margin-top: 0;
    padding-top: 0;
    float: left;
    width: 480px;
    margin-bottom: 40px;
}

#contact > .wrapper > #mainContent > #GDForm1Wrap {
    padding-bottom: 0 !important;
}

#GDForm1 h3 {
    display: none;
}

#mainContent #gdformFields1,
#mainContent #gdformFields1 li {
    padding-left: 0;
}

#gdformFields1 > li > label {
    color: #dbe0e3;
    font-family: 'Raleway', sans-serif;
    font-weight: 300;
}

#GDForm1 div.sp2 input.medium,
#GDForm1 #gdformFields1 li .field > input,
html body div.formWizFormWrap textarea {
    width: 438px;
}

input[type="text"],
[class="medium"] {
    background: transparent;
    border: 1px solid white;
    padding: 10px;
}

input[type="submit"] {
    background: #DCCD0A;
    border: 0;
    color: #25313A;
    width: 100%;
    padding: 15px;
}


/******************************************************************************
   #footer
******************************************************************************/

#footer,
#contact #footer {
    position: relative;
    padding: 60px 0 0;
    border-top: 1px solid #dccd0a;
    margin-top: 90px;
}

#footer div ul .footerLogo,
#footer div ul .footerMainNav,
#footer div ul .footerLocation {
    float: left;
}

#footer div ul li.footerContact {
    display: none;
}

#footer div ul li a .logoTitle {
    position: absolute;
    text-indent: -50000px;
}

#footer div ul li a .logoImg {
    margin-bottom: 20px;
}

#footer div ul > li {
    vertical-align: top;
    padding-right: 35px;
}

#footer div ul > li:nth-of-type(2) {
    padding-right: 40px;
}

#footer div ul > li.footerLocation {
    padding-right: 0;
    float: right;
}

#footer > div > ul > li.footerLogo > p {
    width: 250px;
}

#footer > div > ul > li.footerMainNav > a {
    display: block;
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    -ms-transition: all 0.2s;
    -o-transition: all 0.2s;
    transition: all 0.2s;
}

#footer > div > ul > li.footerMainNav > a:hover {
    color: #dccd0a;
}


#footer > div > ul > li.footerLocation > p {
    display: inline-block;
    vertical-align: top;
    margin-right: 20px;
}

#footer > div > ul > li.footerLocation > p:last-of-type {
    margin-right: 0;
}

#footer div > p {
    text-align: center;
    color: #25313a;
    padding: 10px 0 20px;
    clear: both;
}

#footer div > p > span {
    color: #dccd0a;
}

#footer div > p > a {
    text-decoration: underline;
}

#footer > div > p > span:nth-of-type(3) {
    color: #25313a;
}

/******************************************************************************
   #FlexSlider
******************************************************************************/

.wrapper .flex-control-nav {
    position: absolute;
    bottom: 10px;
    z-index: 100;
}

.wrapper .flex-direction-nav a {
    height: 34px;
}

.wrapper .flex-direction-nav a:before {
    position: relative;
    top: 5px;
}

.wrapper .flex-control-paging li a.flex-active {
    background: #dccd0a;
}

.wrapper .flexslider {
    margin-bottom: 10px;
}

/******************************************************************************
   #mediaQueries
******************************************************************************/

@media only screen and (min-width: 35em) {
    /* Style adjustments for viewports that meet the condition */
}

*{
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}



